#Tue Jun 08 21:56:45 UTC 2021
AlertProcessModelHas=Alerta\: modelo de processo foi publicado.
Message=Mensagem\:
The=O "{0}" modelo de processo foi {1} por {2}.
YourProcessModel=Seu modelo de processo "{0}" podem ser afetados por essa mudan\u00e7a.
